Subject: Re: BCD Forum

From: "Michael W. Condry" <[email-masked]>
Date: Tue, 17 Oct 2000 21:46:33 -0700

The BCD Forum are more focused on the requirements end of things,
rather than competing with the IETF. In fact, I am presenting a proposal
today of working together.

The do represent a different community and a possible bridge to the
content providers. In that way, using them to market our technologies
is a good idea and we will respond to their requirements.

Like other groups, if we ignore them then they will consider organizing
technical requirements.

Mark Day wrote:

> Is there real technical content to the BCD Forum?  I haven't been able to
> unearth any yet, but I haven't had much time to pursue the subject.  I had a
> couple of people tell me it was primarily a marketing activity, but I've
> also had BCD Forum people claim otherwise.
>
> --Mark
>
> Mark Stuart Day
> Senior Scientist
> Cisco Systems
> +1 (781) 663-8310
> [email-masked]
>
> > -----Original Message-----
> > From: Michael W. Condry [mailto:[email-masked]]
> > Sent: Tuesday, October 17, 2000 3:37 PM
> > To: wrec; extproxy
> > Subject: BCD Forum
> >
> >
> > The Broadband folks have a strong need for our proxy model
> > and the associated caching. It gets interesting when they
> > have the volume of bits to deal with.
> >
> > I have asked them to create some requirements that we can
> > feed to WREC and OPES on broadband needs.
> >
> > I will make more notes on the BCDForum meeting later.
> >